Risk Intelligence
Batch Job Status
GET
/v1/risk/batch/{jobId}$0.01 per callCheck the status of an async batch risk scoring job.
Parameters
| Name | In | Type | Description |
|---|---|---|---|
| jobIdrequired | path | string |
Response fields
| Field | Type | Description |
|---|---|---|
| success | boolean | |
| data | object | |
| data.jobId | string | |
| data.status | string | |
| data.totalItems | integer | |
| data.completedItems | integer | |
| data.failedItems | integer | |
| data.processingTimeMs | integer |
Errors
- 400 invalid request
- 401 missing or bad key
- 403 not in your plan
- 429 rate limited, see Retry-After
- 402 payment required
- 5xx retry with backoff
Error bodies and codes are described in Error codes and troubleshooting.